///
/// Altitude by Pixelarity
/// pixelarity.com | hello@pixelarity.com
/// License: pixelarity.com/license
///

/* Contact Icons */

	div.contact-icons-wrapper {
		display: table;
		margin: 0 auto;
	}

	ul.contact-icons {
		list-style: none;
		padding-left: 0;

		li {
			float: left;
			a {
				display: block;
				text-align: center;
				border-bottom: none;
				padding-left: 0.2em;
				padding-right: 0.2em;
			}

			a:hover {
				color: _palette(accent2, fg-light) !important;
			}

			&:before {
				padding-left: 0;
				margin-right: 1em;
			}
		}
	}